$kind: http-request
url: "{{Local_URL}}properties/{property_id}/property-expenses"
method: POST
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
